
@import url( /wp-content/lib/chunks/interactives.css );
@import url( /wp-content/lib/chunks/toggle-buttons.css );
@import url( /wp-content/lib/chunks/interactive-footer.css );

#interactive,
#sidebar {
	float:right;
}
#interactive {
	margin-top: 20px;
	width: 700px;
	max-width:100%;
	overflow: visible;
}
#sidebar {
	margin-right: 50px;
	width: 205px;
	font-family: helvetica,arial,sans-serif;
}
.no-js #sidebar .outlets {
display:none;
}
@media (max-width:999px) {
	#interactive,
	#sidebar {
		width:100%;
		margin-right:0;
	}
}

#sidebar h3 {
	font-size: 1.6em;
	font-weight: 700;
	font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif;
	padding: 15px 0;
	margin: 0;
}
#sidebar .topics ul {
	margin: 0;
	padding: 0 0 10px;
	border-bottom: 1px dotted #888;
}
#sidebar .topics li {
	list-style-type: none;
	font-size: 1.2em;
	line-height: 1.4;
	font-family: helvetica,arial,sans-serif;
	margin:0;
}
#sidebar .topics .active {
	color: #C60;
	font-weight: bold;
	background-color: #F2F2F2;
}
#sidebar .topics li a {
	display: block;
	padding: 7px 26px 7px 7px;
	color: #000;
	text-decoration: none;
}
#sidebar .topics li:not(.active) a:hover,
#sidebar .topics li:not(.active) a:focus {
	color: #000;
	background-color: #F0F0E6;
}

/* Main content */

#interactive h1 {
	font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif;
	font-size: 2.6em;
	font-weight: 700;
	margin: 15px 0;
	line-height: 1;
}
#interactive h1:first-child {
	margin-top:0;
}
#overview {
	overflow: visible;
}
@media (min-width:480px){
	#overview #thumbs div {
		float:left;
		width:48%;
		max-width: 350px;
	}
	#overview #thumbs div:first-of-type {
		margin-right:4%;
	}
}
#overview #thumbs a {
	color: #333;
	display: block;
}
#overview #thumbs a:hover {
	color: #D6A466;
	text-decoration: none;
}
#overview #thumbs img {
	border:1px solid #ddd;
	box-sizing:border-box;
	padding:0;
	width:100%;
	height:auto;
	margin-bottom:20px;
}
#tables p.intro-text {
	padding-bottom: 20px;
	border-bottom: 1px dotted #888;
}
#tables h2 {
	font-style: italic;
	color:#aaa;
	font-family: "abril-text", Georgia, "Times New Roman", Times, serif;
	font-weight: 100;
	font-size: 2em;
	line-height: 1.4;
}
#tables td:first-of-type,
#tables th:first-of-type {
	text-align: left;
}
#tables td a {
	color:black;
	font-weight: bold
}
#tables td a:hover,
#tables td a:focus {
	color: #D6A466;
}
#tables tr:first-of-type td {
	border-top:0;
}

/* Outlet display */

#chart-contain {
position:relative;
}
#lead-chart {
position: relative;
z-index: 12;
}
#the-inset-chart {
position: absolute;
width:150px;
top: 9px;
right: 24px;
position: absolute;
background: #fff;
border:1px solid #ccc;
z-index: 12;
}
#the-inset-chart p {
font-size: 1em;
color: #585858;
position: absolute;
top: 3px;
left:5px;
z-index: 50;
width: 143px;
font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif;
}
#chart-inset {
height:100px;
width:150px;
}
p.outlet_text {
min-height: 105px;
}
.outlets div {
	padding-bottom: 10px;
	border-bottom: 1px dotted #888;
}
select.news-outlets {
	width: 100%;
	padding: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
}
.highcharts-tooltip>span {
	background: rgba(255,255,255,0.85);
	border: 1px solid silver;
	box-shadow: 1px 1px 2px #888;
	padding: 8px;
	z-index: 50;
	position: relative;
}
#tooltip {
	width:150px;
	overflow:auto;
	white-space:normal !important; 
}
#tooltip>span{
	color:#999;
}

@media (min-width:1000px){
	#mobile-select {
	display: none;
	}
}
@media (min-width:601px) {
	table.measure th:nth-of-type(n+2),
	table.measure td:nth-of-type(n+2) {
	width: 13%;
	}
	table.ideology th:nth-of-type(n+2),
	table.ideology td:nth-of-type(n+2) {
	width: 18%;
	}
}
@media (max-width:736px) {
	#the-inset-chart {
	position:relative;
	margin:0 auto 20px;
	right:0;
	bottom:9px;
	}
}
@media (max-width:544px) {
	#tables td,
	#tables th {
	text-align: right;
	}
	#tables tr:first-of-type td {
	padding-bottom: 7px;
	}
	#tables td:first-of-type {
	font-size: 1.7em;
	border-bottom: 1px solid #D8D7C5;
	}
	.singular .content .adaptive td {
	padding-right:20px;
	padding-top: 7px;
	padding-bottom: 7px;
	}
	#tables td:nth-of-type(2n+2) {
	background: #FCFBF1;
	}
}